Soporte » Plugins y Hacks » Actualicé pluggins y ahora no puedo entrar al admin de ninguna manera

  • Hola, el sábado actualice la versión de wordpress y los plugins que estaban pendientes.
    Hoy intento entrar en el administrador y no me deja. Me da los siguientes errores (más abajo):

    Desde el panel de control del hosting (1&1) no pueden recuperar nada, porque no usaba su editor. Tengo acceso al gestor de archivos, a las carpetas y archivos que me dicen estos errores. Pero no sé qué tengo que hacer.

    ¿Alguien puede ayudarnos? Somos una asociación benéfica y tenemos acciones para anunciar.

    Muchas gracias
    Laura

    Warning: Missing argument 2 for wpdb::prepare(), called in /homepages/0/d334972102/htdocs/wsb5444206201/wp/wp-content/plugins/extended-categories-widget/libs/avh-db.php on line 62 and defined in /homepages/0/d334972102/htdocs/wsb5444206201/wp/wp-includes/wp-db.php on line 992

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/0/d334972102/htdocs/wsb5444206201/wp/wp-includes/wp-db.php:992) in /homepages/0/d334972102/htdocs/wsb5444206201/wp/wp-login.php on line 384

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/0/d334972102/htdocs/wsb5444206201/wp/wp-includes/wp-db.php:992) in /homepages/0/d334972102/htdocs/wsb5444206201/wp/wp-login.php on line 396

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/0/d334972102/htdocs/wsb5444206201/wp/wp-includes/wp-db.php:992) in /homepages/0/d334972102/htdocs/wsb5444206201/wp/wp-includes/pluggable.php on line 678

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/0/d334972102/htdocs/wsb5444206201/wp/wp-includes/wp-db.php:992) in /homepages/0/d334972102/htdocs/wsb5444206201/wp/wp-includes/pluggable.php on line 679

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/0/d334972102/htdocs/wsb5444206201/wp/wp-includes/wp-db.php:992) in /homepages/0/d334972102/htdocs/wsb5444206201/wp/wp-includes/pluggable.php on line 680

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/0/d334972102/htdocs/wsb5444206201/wp/wp-includes/wp-db.php:992) in /homepages/0/d334972102/htdocs/wsb5444206201/wp/wp-includes/pluggable.php on line 875

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Además en 1&1 me han dicho que mi carpeta wp, no está en el sistema si no anidada a otra carpeta, y esto genera problemas al actualizar los pluggins porque no tienen acceso a todos los permisos.

    Sé que tengo que cambiar la carpeta a la raíz, pero mientras tanto, cómo puedo acceder a wordpress, para desinstalar los pluggins que dan problemas, o lo que sea.

    Gracias

    Desde el gestor de archivos ve a la carpeta /contents/plugins descárgate todo lo que haya ahí y guárdalo.

    Borra todo lo que haya dentro de /plugins una vez que lo tengas descargado.

    Seguramente llegado este punto ya puedas volver a acceder a tu wordpress del modo habitual. Ahora te toca volver a subir los plugins que descargaste (antes de borrarlos) uno a uno para ver cual es el que da el fallo.
    Cada vez que subas un plugin refresca la página y mira si se ve bien o te vuelve a dar el error. De esta forma podrás identificar cual o cuales son los conflictivos y borrar esos en concreto.

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • El debate ‘Actualicé pluggins y ahora no puedo entrar al admin de ninguna manera’ está cerrado a nuevas respuestas.